.gb-footer {
  padding-bottom: 10px;
}

.gb-agree {
  font-size: 12px;
}

.gb-menu-item.hidden {
  display: none;
}

.gb-search-form .gb-field {
  color: #000;
  padding-left: 15px;
}

.gb-links-bar__item-wrap {
  position: relative;
}

.gb-links-bar__item-wrap .header-count {
  position: absolute;
  left: 0;
  top: -4px;
  background-color: #8ab446;
  line-height: 20px;
  color: #fff;
  transition: all 0.3s ease-in;
}

.gb-links-bar__item-wrap:hover .header-count {
  color: #fff;
  background-color: #3eb87b;
}

.gb-menu-item-catalog--submenu::after {
  transition: 0.3s;
}

.gb-menu-item-catalog--submenu:hover::after {
  content: "x";
}

.gb-button-cart--catalog>.gb-menu-item {
  display: none !important;
}

.subscribe-form {
  margin-top: 0;
}

.subscribe-form-btn {
  display: block;
  width: 100%;
  height: auto;
  background: none;
  margin-bottom: 10px;
  position: relative;
  color: #fff;
  font-size: 15px;
  font-style: normal;
  font-weight: 400;
  line-height: 131.25%;
  border: 0 solid transparent;
  text-align: left;
}

.subscribe-form-btn:after {
  display: none;
}

.subscribe-form-btn:hover {
  outline: none;
  color: #3eb87b;
}

.subscribe-form-btn:focus {
  color: #3eb87b;
  outline: none;
}

.form-agreement {
  color: white;
  font-size: 12px;
}

.form-agreement {
  display: flex;
  width: 100%;
  padding-top: 10px;
}

.form-agreement-right {
  width: 100%;
}

.form-agreement-left {
  top: 0;
}

.gb-product-card__bottom {
  flex-wrap: nowrap;
}

.gb-favorite.product-card-btn-favorite-active,
.gb-compare-icon.product-card-btn-compare-active {
  background-image: none !important;
}

.container-inner {
  max-width: 1170px;
}

.gb-product-card__img .gb-img {
  object-fit: contain;
}

.gb-title {
  text-transform: inherit !important;
}

.gb-promotion-item__img {
  position: relative;
  background: none;
  padding-inline: 0px;
  gap: 0;
}

.gb-promotion-item__img img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.gb-promotion-item__img img.dekstop {}

.gb-promotion-item__img img.mobile {
  display: none;
}

.header-basket {
  margin-left: 0;
}

.header-basket::before {
  display: none;
}

.gb-button-cart--catalog {
  padding: 0;
}

.gb-button-cart--catalog::before {
  display: none;
}

.button-catalog-stl {
  position: relative;
  padding: 12px 20px 12px 55px;
  width: 100%;
}

.button-catalog-stl::before {
  content: "";
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 25px;
  width: 15px;
  height: 15px;
  background-image: url("../img/header/catalog-icon.svg");
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.gb-catalog-menu-item a {
  width: 100%;
}


.gb-sales__slider .gb-product-card {
  height: auto !important;
}

.gb-price-box {
  position: relative;
}

.gb-card-counter {
  display: none;
  float: none;
  align-items: center;
  justify-content: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 10;
  min-width: 60px;
  opacity: 0;
  visibility: hidden;
}

.gb-card-counter.active {
  display: flex;
}

.gb-card-counter .plus,
.gb-card-counter .minus {
  text-align: center;
}

.gb-product-card__bottom:hover .gb-card-counter {
  opacity: 1;
  visibility: visible;
}

.gd-persolnal-lk-links .personal-main-link-item:nth-child(3n+1) {
  clear: none !important;
}

.gb-search-form .title-search-result {
  top: 100% !important;
  z-index: 46;
}

.slider-buttons .swiper-button-disabled,
.slider-buttons .swiper-button-disabled:hover {
  background-color: transparent !important;
  color: #eee !important;
  cursor: default;
}

.slider-buttons .swiper-button-disabled svg path {
  fill: #b0b0b0 !important;
}


@media (min-width: 1200px) {
  .slider-buttons .swiper-button-disabled:hover svg path {
    fill: #b0b0b0 !important;
  }

  .gb-promotion-item:nth-child(-n + 3) {
    display: flex;
  }

  .gb-promotion-item:nth-child(n + 4) {
    display: none;
  }

  .gb-intro-item {
    min-height: 385px;
  }
}

@media (max-width: 1199.9px) {
  .gb-search-form {
    max-width: 100%;
  }

  .gb-button-cart {
    width: 100%;
    max-width: 100%;
  }

  .gb-menu-item.hidden {
    display: block !important;
  }

  .gb-main-menu {
    position: absolute;
    padding: 20px 20px 40px 20px;
    display: none;
    top: 45px;
  }

  .gb-header__top {
    margin-bottom: 0px;
  }

  .gb-main-menu {}

  .gb-main-menu.active {
    display: flex;
  }
}

@media (max-width: 767.9px) {
  .bx-filter-visible #bx-filter {
    z-index: 10209;
  }

  .gb-promotion-item__img img.dekstop {
    display: none;
  }

  .gb-promotion-item__img img.mobile {
    display: block;
  }

  .gb-content__wrapper--intro-pad {
    padding-bottom: 0px;
  }
}

@media (max-width: 567.98px) {
  .gb-intro-item__bg-mobile {
    max-height: 320px;
    object-fit: contain;
  }

  .gb-promotions-slider .gb-promotion-item {
    max-width: 440px;
  }
}

.jq-selectbox__select-text {
  min-width: 218px;
}